@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

body {
    font-family: 'Inter', sans-serif;
    background-color: #FFDA55;
}

.title {
    color: #000;
    font-weight: 650 !important;
}

.entrar {
    position: absolute;
    top: 0;
    right: 0;
}

.logoCadastro {
    margin-top: 50px;
    width: 100%;
    padding: 0 15%;
}

.register {
    margin-top: 15%;
    padding: 0 10%;
}

.passos {
    font-size: 23px;
}

.register h3 {
    font-weight: 750;
}

.linkTermoEPolitica {
    color: black;
    font-weight: 600;
    text-decoration: none;
}

.linkTermoEPolitica:hover {
    color: black;
}

.label-user {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #FFF;
    height: 30px;
    height: 60px;
    border-radius: 5px;
    margin-bottom: 15px;
}

.label-user input {
    border: none;
    background-color: #FFF;
    width: 100%;
    height: 100%;
    border-radius: 5px;
    padding: 0px 15px;
}

textarea:focus, input:focus, select:focus {
    outline: 0;
}

.fa-regular {
    font-size: 20px;
    padding: 0px 15px 0px 5px;
}

.fa-eye-slash:hover {
    cursor: pointer;
    color: #FFDA55;
}

.label-user input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 50px #FFF inset;
}

.label-user input:-webkit-autofill {
    -webkit-text-fill-color: #000 !important;
}

.form-check-input {
    border: 0;
}

.btn-next {
    margin-top: 40px;
    font-weight: 700;
    background-color: black;
    color: white;
    text-align: center;
    border-radius: 5px;
    text-decoration: none;
    font-size: 23px;
    height: 60px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn-next:hover {
    cursor: pointer;
    color: #FFDA55;
}

.form-check-label {
    font-size: 14px;
}

.linkRecuperarSenha {
    color: #000;
    font-weight: 600;
    text-decoration: none;
}

.linkRecuperarSenha:hover {
    text-decoration: underline;
    color: #000;
}

.termo-cliente {
    background-color: #fff;
    height: 250px;
    width: 100%;
    padding: 6%;
    box-sizing: border-box;
    overflow-y: scroll;
    margin-bottom: 5%;
}

.password-force {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: -5px;
    gap: 10px;
}

.password-border {
    height: 3px;
    width: 200px;
    background-color: black;
}

.force-definition {
    font-size: 12px;
}

.text {
    font-size: 15px;
}

.instructions {
    font-size: 15px;
}

.planos {
    background-color: #fff;
    margin-bottom: 3%;
    border: 1px solid #000;
    border-radius: 6px;
    display: flex;
    box-sizing: border-box;
    height: 86px;
    padding: 4%;
}

.nome-plano {
    align-self: center;
    width: 60%;
}

.preco-plano {
    align-self: center;
    width: 35%;
}

input#beta-mes,
input#beta-ano,
input#premium-mes,
input#premium-ano {
    width: 5%;
    margin-top: 20px;
}

.link-termos {
    justify-content: center;
    width: 100%;
    text-align: center;
    font-weight: bold;
}

.link-termos a {
    color:#000;
    text-decoration: none;
}

.link-termos a:hover {
    text-decoration: underline;
}

.reset-intrucoes {
    margin-bottom: 2%;
    padding-bottom: 5%;
    display: block;
    font-size: 20px;
    text-align: justify;
}

.reset-text {
    font-size: 14px;
    text-align: justify;
}

.pop-msg {
    background-color: #000;
    border-radius: 36px;
    color: #fff;
    margin-bottom: 100px;
    height: 55px;
    padding: 3%;
    text-align: center;
}

#msnLogin {
    font-size: 18px !important;
    color: #CA0606;
    text-align: center;
    margin-top: 29px;
}

.navbar-brand {
    font-size: 1rem;
}

.navbar-brand:hover {
    text-decoration: underline;
}

@media screen and (max-width: 576px) {
    .form-check-label {
        font-size: 11px;
    }
}